<?xml version="1.0" encoding="utf-8"?>
<LEConfig>
  <Profiles>
    <Profile Name="別レタ妻ガＡＶニ出演シマス。.exe.le.config" Guid="8b45d4f3-2ccc-44dc-8871-10e18c4c399a" MainMenu="false">
      <Parameter></Parameter>
      <Location>ja-JP</Location>
      <Timezone>Tokyo Standard Time</Timezone>
      <RunAsAdmin>false</RunAsAdmin>
      <RedirectRegistry>true</RedirectRegistry>
      <RunWithSuspend>false</RunWithSuspend>
    </Profile>
  </Profiles>
</LEConfig>